.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color:#fff0d7;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron h1 {
  font-weight: 300;
  
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color:#fff0d7;
}

footer p {
  margin-bottom: .25rem;
}

body main{
  background-color:#fff0d7;

}

.card-text {
  color: #bd9479;
}

.special-h2 {
  color: #9d0000;
}

.special-h3 {
  color: #60370f;
}